package _VisualDVM.TestingSystem.Common.Group.UI;
import Common.Visual.Menus.VisualiserMenu;
import _VisualDVM.Passes.PassCode;
public class AddGroupMenu extends VisualiserMenu {
    public AddGroupMenu() {
        super("", "/Common/icons/RedAdd.png");
        addPasses(PassCode.PublishGroup, PassCode.CreateGroupFromDirectory, PassCode.CreateGroupFromFiles);
    }
}
